<!doctype html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>Woalook</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" type="text/css" href="assets/css/menu.css">
  <link rel="stylesheet" type="text/css" href="assets/css/watch.css">
  <link rel="stylesheet" type="text/css" href="assets/css/reproductor.css">
</head>
<body>
  <app-root></app-root>
</body>
</html>
